## php-doctrine-event-manager 1.0.0

=== debian/changelog ===
php-doctrine-event-manager (1.0.0-1) unstable; urgency=medium

  * Initial release
  * New php-doctrine-dbal dependency

 -- David Prévot <taffit@debian.org>  Tue, 17 Jul 2018 10:06:48 +0800
