=== debian/control ===
Source: php-doctrine-event-manager
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 11), phpab, pkg-php-tools (>= 1.29~)
Standards-Version: 4.1.5
Homepage: https://www.doctrine-project.org/projects/event-manager.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-event-manager.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-event-manager

Package: php-doctrine-event-manager
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The Doctrine Event Manager is a library that provides a simple event
 system.
