=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	mkdir -p lib/Doctrine/Common/EventManager
	phpab \
		--output lib/Doctrine/Common/EventManager/autoload.php \
		lib/Doctrine/Common

override_dh_auto_clean:
	rm -rf lib/Doctrine/Common/EventManager

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
