## php-doctrine-event-manager 1.1.0

=== debian/changelog ===
php-doctrine-event-manager (1.1.0-1) unstable; urgency=medium


  [ Jonathan H. Wage ]
  * Add .doctrine-project.json to root of the project.
  * Add .github/FUNDING.yml

  [ Michael Moravec ]
  * Apply Doctrine CS 5.0
  * CI: Test against PHP 7.3
  * CI: Test against PHP 7.4snapshot instead of nightly (8.0)

  [ Grégoire Paris ]
  * Link to Slack instead of Gitter

  [ Patrick Jahns ]
  * Updated doctrine/coding-standard to 6.0

  [ Sam Reed ]
  * Update .gitattributes

  [ David Prévot ]
  * Update gbp import-ref usage
  * d/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update Description
    + Update standards version to 4.4.1, no changes needed.
  * d/u/metadata: Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Mon, 11 Nov 2019 18:38:14 -1000

php-doctrine-event-manager (1.0.0+git-1) unstable; urgency=medium

  * Use upstream testsuite
  * Bump debhelper from old 11 to 12.
  * Update Standards-Version to 4.4.0
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sat, 24 Aug 2019 11:34:19 -1000
