=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://www.doctrine-project.org/projects/event-manager.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-event-manager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-event-manager
+Rules-Requires-Root: no
 
 Package: php-doctrine-event-manager
 Architecture: all
