=== debian/tests/control ===
Test-command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/Doctrine/Tests ; phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
