## php-doctrine-event-manager 1.1.2

=== debian/changelog ===
php-doctrine-event-manager (1.1.2-1) unstable; urgency=medium

  [ Nic Wortel ]
  * Require PHPUnit 7, 8 or 9

  [ David Prévot ]
  * Simplify phpunit call

 -- David Prévot <taffit@debian.org>  Sat, 30 Jul 2022 11:05:31 +0200

php-doctrine-event-manager (1.1.1-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Mark package as Multi-Arch: foreign
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 27 Jun 2022 07:09:53 +0200
