=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir -p lib/Doctrine/Common/EventManager vendor
	phpab \
		--output lib/Doctrine/Common/EventManager/autoload.php \
		lib/Doctrine/Common
	phpabtpl \
		--require doctrine/event-manager \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/Doctrine/Tests

override_dh_auto_test:
	phpunit --include-path lib

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
