## php-doctrine-event-manager 1.2.0

=== debian/changelog ===
php-doctrine-event-manager (1.2.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Flatten directory structure (#49)

  [ Maciej Malarz ]
  * Failsafe for unknown event (#61)

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)
  * Adapt packaging to new layout

 -- David Prévot <taffit@debian.org>  Sat, 15 Oct 2022 11:47:58 +0200
