=== debian/control ===
--- 
+++ 
@@ -3,7 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-doctrine-deprecations,
+               phpab,
+               phpunit
 Standards-Version: 4.6.1
 Homepage: https://www.doctrine-project.org/projects/event-manager.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-event-manager.git
