## php-doctrine-event-manager 2.0.0

=== debian/changelog ===
php-doctrine-event-manager (2.0.0-2) unstable; urgency=medium

  * Upload to unstable since everything is ready
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 11 Jun 2023 16:38:14 +0200

php-doctrine-event-manager (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Alexander M. Turek ]
  * Bump to PHP 8.1 and add types everywhere (#51)
  * Revert return type on EventSubscriber::getSubscribedEvents() (#54)
  * Made the $event parameter of EventManager::getListeners() mandatory (#57)
  * Remove doctrine/deprecations (#59)

  [ David Prévot ]
  * Revert "Track version 1 for now (Bookworm?)"
  * Drop php-doctrine-deprecations build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 15 Oct 2022 12:15:37 +0200
