=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir -p Doctrine src/EventManager vendor
	ln -s ../src Doctrine/Common
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/EventManager/autoload.php \
		--template debian/autoload.php.tpl \
		src
	phpabtpl \
		--require doctrine/event-manager \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
