## php-doctrine-event-manager 2.0.1

=== debian/changelog ===
php-doctrine-event-manager (2.0.1-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074195)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 19:44:43 +0200

php-doctrine-event-manager (2.0.1-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * PHPUnit 10.5 (#70)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 24 May 2024 07:54:10 +0200
