=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 		--template debian/autoload.php.tpl \
 		src
 	phpabtpl \
-		--require doctrine/event-manager \
+		--require-file ../Doctrine/Common/EventManager/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
