## php-doctrine-event-manager 2.1.0

=== debian/changelog ===
php-doctrine-event-manager (2.1.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Introduce interfaces for the EventManager

  [ Jan Rosier ]
  * Use spl_object_id() instead of spl_object_hash()

  [ David Prévot ]
  * Drop now useless debian/pkg-php-tools-autoloaders
  * Convert d/watch to version 5
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.3
  * Simplify build
  * Drop useless tree for docs

 -- David Prévot <taffit@debian.org>  Sun, 18 Jan 2026 09:25:31 +0100
