## php-doctrine-event-manager 2.1.1

=== debian/changelog ===
php-doctrine-event-manager (2.1.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Introduce EventManagerInterface

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2026 06:27:14 +0100
