=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: php-doctrine-event-manager
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://www.doctrine-project.org/projects/event-manager.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-event-manager.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-event-manager
-Rules-Requires-Root: no
 
 Package: php-doctrine-event-manager
 Multi-Arch: foreign
