=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,14 @@
 	dh $@
 
 override_dh_auto_build:
-	mkdir -p Doctrine src/EventManager vendor
-	ln -s ../src Doctrine/Common
+	mkdir -p src/EventManager vendor
 	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/EventManager/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
 	phpabtpl \
-		--require-file ../Doctrine/Common/EventManager/autoload.php \
+		--require-file ../src/EventManager/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
