=== debian/watch ===
Version: 5

Source: https://github.com/doctrine/event-manager
Matching-Pattern: refs/tags/v?(\d.+)
Gitexport: all
Gitmode: full
Mode: git
Pgpmode: gittag
Uversionmangle: s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/
